AYN_MALWAREBAZAAR_API_KEY=
AYN_VIRUSTOTAL_API_KEY=
AYN_SCAN_PATH=/
AYN_QUARANTINE_PATH=/var/lib/ayn-antivirus/quarantine
AYN_DB_PATH=/var/lib/ayn-antivirus/signatures.db
AYN_LOG_PATH=/var/log/ayn-antivirus/
AYN_AUTO_QUARANTINE=false
AYN_SCAN_SCHEDULE=0 2 * * *
